body {
  margin-top: 0px;
  margin-bottom: 0px;
  width: 100%;
  position: relative;
  overflow-x: hidden;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, div, img {
  margin: 0px;
  padding: 0px;
}
.ky_100 {
  width: 100%;
}
a:link {
  text-decoration: none;
  font-weight: bold;
  color: #0000cc;
}
a:visited {
  text-decoration: none;
  font-size: 14;
  font-weight: bold;
  color: #0000cc;
}
a:active {
  text-decoration: none;
  font-size: 14;
  color: #ff00ff;
}
a:hover {
  text-decoration: underline;
  font-size: 14;
  color: #ff00ff;
}
.font8 {
  color: #009900 !important;
  font-size: 8pt;
  font-weight: bold;
}
.font9 {
  font-size: 9pt;
}
.font10 {
  font-size: 10pt;
}
.font12 {
  font-size: 12pt;
}
.font14 {
  font-size: 14pt;
  color: #009900;
  font-weight: bold;
}
.font18 {
  font-size: 14pt;
}
.font20 {
  font-size: 20pt;
  color: #00cc33;
  font-family: HG丸ｺﾞｼｯｸM-PRO;
  font-weight: bold;
}
.tokusan1 {
  font-size: 12pt;
  color: #006633;
  font-weight: 600;
  line-height: 25px;
}
.tokusan2 {
  font-size: 12pt;
  color: #006633;
  font-weight: 600;
  line-height: 25px;
}
.tokutyou {
  font-size: 12pt;
  color: #006633;
  background: #FFF6AE;
  line-height: 25px;
}
td {
  line-height: 1.8;
}
.bg01 {
  background-image: url(image/tback.gif);
  background-repeat: repeat-y;
}
.title {
  FONT-SIZE: 15px;
  FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka";
  COLOR: #cd6234;
  font-weight: 600;
  line-height: 25px;
  BORDER-RIGHT: #f5c57a 3px dotted;
  BORDER-TOP: #f5c57a 3px dotted;
  BORDER-LEFT: #f5c57a 3px dotted;
  BORDER-BOTTOM: #f5c57a 3px dotted;
  align: left;
  background: #f5c57a;
}
.ke_hyoudai {
  FONT-SIZE: 14px;
  FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka";
  COLOR: #cd6234;
  font-weight: 600;
  line-height: 24px;
  background: #ffd06f;
  BORDER-LEFT: #d4d0c8 1px dotted;
}
.ke_itiran {
  FONT-SIZE: 13px;
  FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka";
  COLOR: #cd6234;
  line-height: 18px;
  background: #fffff0;
  BORDER-LEFT: #f5c57a 1px dotted;
  BORDER-BOTTOM: #f5c57a 2px solid;
}
.ke_itiranright {
  FONT-SIZE: 13px;
  FONT-FAMILY: "ＭＳ Ｐゴシック", "Osaka";
  COLOR: #cd6234;
  line-height: 18px;
  background: #fffff0;
  BORDER-RIGHT: #f5c57a 1px dotted;
  BORDER-LEFT: #f5c57a 1px dotted;
  BORDER-BOTTOM: #f5c57a 2px solid;
}
.title1 {
  BORDER-BOTTOM: #f5c57a 3px dotted;
  align: left;
}
.com01 {
  padding-top: 10px;
  padding-bottom: 15px;
}
.com02 {
  padding-top: 1px;
  padding-bottom: 15px;
}
.f01 {
  font-size: 90%;
  line-height: 150%;
}
.m01 {
  margin-bottom: 20px;
}
.f02 {
  font-size: 120%;
  padding-top: 10px;
  padding-bottom: 8px;
  padding-left: 10px;
  color: #003399;
  font-weight: bold;
}
.f03 {
  font-size: 90%;
  line-height: 1.9;
  padding: 5 5 5 20
}
.matimap {
  margin-left: 130px;
}
.bg02 {
  border-top: 1px solid #92c4f6;
  border-right: 1px solid #92c4f6;
  border-left: 1px solid #92c4f6;
  border-bottom: 1px solid #92c4f6;
  background-image: url(image/bg01.jpg);
  background-repeat: repeat-x;
  background-position: bottom;
}
.bg03 {
  border-right: 1px solid #92c4f6;
  border-left: 1px solid #92c4f6;
  border-bottom: 1px solid #92c4f6;
  color: #003399;
}
.bg04 {
  padding: 10px 15px 5px 30px;
  background-image: url(image/bg04.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  text-align: left;
}
.bg05 {
  background-color: #e7f5ff;
  padding: 5px 20px;
  line-height: 150%;
}
.mt20 {
  margin-top: 20px;
}
.mb20 {
  margin-bottom: 20px;
}
.sh01 {
  border: 1px solid #ffdef7;
  margin-bottom: 5px;
}
.bg06 {
  background-color: #fcedff;
  padding: 8px;
}
.bg07 {
  background-color: #fcedff;
  padding: 15 20 0 20;
  font-size: 90%;
  line-height: 150%
}
.bg08 {
  background-color: #fcedff;
  padding: 5 20 8 20;
  font-size: 90%;
  line-height: 150%
}
.bg09 {
  padding: 10 15 0 30;
  background-image: url(image/bg04.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  text-align: left;
}
.tokusan {
  vertical-align: middle;
  border: none;
}
.annai01 {
  text-align: left;
  width: 600px;
  padding-top: 20px;
  padding-bottom: 5px;
}
.sh-in {
  width: 420px;
  margin-left: 50px;
  font-weight: bold;
}
.sh02 {
  font-size: 14pt;
  font-weight: bold;
  padding: 0 40 0 40;
}
.renraku {
  font-size: 140%;
  color: #3333CC;
}
.line01 {
  margin-top: 5px;
  border-bottom: 1px dotted #92c4f6;
  margin-bottom: 5px;
}
/* furusato */
.ky_list1 {
  position: relative;
  padding: 10px 0px 20px 20px;
  overflow: hidden;
  width: 680px;
}
.ky_listbox a {
  position: relative;
  float: left;
  text-align: center;
  text-decoration: none;
  margin: 0px 18px 18px 0px;
  background-color: #e7f5ff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 6px #999;
  box-shadow: 2px 1px 3px #ccc;
  border: 1px solid #b6d8f6;
  cursor: pointer;
}
.ky_listbox a:hover {
  background-color: #fdf8d1;
}
.ky_inner01 {
  padding: 10px 30px;
  text-align: center;
  min-height: 230px
}
.ky_miru {
  background-color: #fff1ad;
  font-weight: bold;
  width: 120px;
  cursor: pointer;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 7px #ccc;
  box-shadow: 1px 2px 7px #ccc;
  border: 1px solid #e59c3b;
  padding: 5px 10px;
  text-align: center;
  margin: 5px auto 15px auto;
  color: #722b22;
}
.ky_minaho {
  font-size: 16px;
  color: red;
  font-weight: bold;
  margin: 10px;
  border-radius: 5px;
  border: 1px solid #F00;
  padding: 10px;
}
.ky_shin2 {
  padding: 15px 15px;
  border: 1px solid #039;
  margin: 20px 10px;
  font-weight: bold;
  font-size: 14pt;
}
.ky_ftitle {
  font-size: 150%;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  color: #003399;
  font-weight: bold;
}
.ky_clear {
  overflow: hidden;
  clear: both;
}
table {
  font-size: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.gai_tbl {
  width: 580px;
}
.gai_tbl th {
  padding: 13px;
  border: 1px #CCFF99;
  border-image: none;
  text-align: left;
  vertical-align: top;
  background-color: #CCFF99;
}
.gai_tbl td {
  padding: 13px;
  border: 1px dashed #ccb893;
  border-image: none;
  text-align: left;
  vertical-align: top;
  background: #FFFFCC;
}
.bgkabe {
  background: url(image/.gif) repeat-y;
  margin-top: 20px;
}
.pale40 {
  padding-left: 30px;
}
.ky_menu {
  float: left; /*左側に回り込み*/
  width: 240px; /*コンテンツ幅*/
  padding-bottom: 30px;
  padding-top: 30px;
  background: url(../image/kabe.gif) repeat-y;
}
.ky_contents {
  width: 780px; /*コンテンツ幅*/
  padding-left: 0px;
  padding-top: 30px;
  float: right;
  min-height: 600px;
  margin-bottom: 30px;
}
.ky_container {
  /*幅。上の「header #inner」の幅に合わせる*/
  width: 1060px;
  margin: 0 auto;
  overflow: hidden;
}
.ky_pagetop {
  clear: both;
  position: fixed;
  bottom: 10px;
  right: 10px;
  margin: 0 auto;
  z-index: 200;
}
.ky_pagetop a {
  width: 8em;
  text-align: center;
  display: inline-block;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  background-color: #f65c93;
  border: 1px #fff solid;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 7px #ccc;
  box-shadow: 1px 2px 7px #939393;
}
.ky_pagetop a:hover {
  background-color: #f6779e;
}
.ky_mabo30 {
  margin-bottom: 30px;
}
.ky_mabo10 {
  margin-bottom: 10px;
}
/*
---------------------------------------------------- */
/* footer
---------------------------------------------------- */
.ky_footer {
  width: 100%;
  min-height: 280px;
  font-size: 13px;
  line-height: 1.2;
  background: url(../image/footer.gif) repeat-x;
  background-position: center bottom;
  z-index: -2;
  bottom: 0px;
}
.ky_footer .ky_footnav {
  z-index: 50;
}
.ky_footer-inner {
  margin: 0px auto;
  width: 1050px;
  padding-top: 80px;
}
.ky_footnav {
  padding: 15px 0px 0px 0px;
  vertical-align: middle;
}
.ky_footnav li {
  float: left;
  background: url(../image/ha.gif) no-repeat -3px 0px;
  margin-right: 20px;
  list-style: none;
  text-decoration: underline;
  cursor: pointer;
  padding: 2px 20px 8px 22px;
}
.ky_com { /* 社会福祉法人--- */
  clear: both;
  padding: 30px 10px 15px 5px;
  line-height: 1.2;
  position: relative;
  font-size: 16px;
}
.ky_com2 { /* 幼保連携型---- */
  line-height: 1.2;
  position: relative;
  font-size: 20px;
  display: inline-block;
  padding-right: 10px;
}
.ky_com p { /* こども園---- */
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 3px;
}
.ky_copy {
  position: absolute;
  right: 5px;
  bottom: 15px;
  padding: 0px 0px 0px 0px;
  font-size: 11px;
}
/* footer  end			
---------------------------------------------------- */
.ky_ky_footnav li { /*サンプル2*/
  display: inline;
}
.ky_ky_footnav li a {
  width: 250px;
  padding: 5px 10px;
  margin-right: 20px;
  border: 1px #fff solid;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 7px #ccc;
  box-shadow: 1px 2px 7px #939393;
  letter-spacing: 0.1em;
  color: #fff;
  cursor: pointer;
  background: #f65c93;
}
.ky_ky_footnav li a:hover {
  background-color: #f6739c;
}
.ky_mabo60 {
  margin-bottom: 60px;
}
.ky_mabo20 {
  margin-bottom: 20px;
}
.ky_inner02 {
  padding: 10px 30px;
  border-bottom: 1px solid #188922;
}
.ky_kaip
{
    page-break-before: always; 
}